#leftHandGraphics h4, #leftHandGraphics p { color: #fefefe; }
#masterScoreboard {margin: 10px 14px 10px 10px;}
#panelOne {top: 0;}
#displayBodyHeader {top: 0;}
#panelTwo {padding: 55px 10px 0 0;}
#pageContentContainer {margin-top:10px;}




#tstRegistrationHeader h1 {

    height: 90px;
    background: url(/logo_images/registration_title.gif?1528319054) no-repeat center top !important;
    text-indent: -20000px;

}